<?php 
include "../begin.htm";
echo "Composites fifth";
include "../begin1.htm";
echo "Composites fifth";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Composites_fifth/Composites_fifth.php';
include "../time.php";
include "../end.php";
?>